﻿.menu-duoi
{
    margin:0;
    display: block;
	width:680px;
	float:left;
}
#navbar1
{
	
}
ul.cel-menu li
{
	background:#070908;
	padding:20px 10px;
	border-bottom:1px solid #fff;
}
ul.cel-menu li a
{ 
	color: #f8c22e!important;

}
.menu
{
   list-style: none;
    padding: 0;
    margin:0;
}

.menu li 
{
	position: relative;
	float: left;
						
}
	.menu li a
	{
		display: block;
		line-height: 10px;
		font-family:Verdana;
		font-size:12px;
	
	}
		.menu li a:hover
		{
			color:#e83843;
		}
.active
{
	
}
.active-child
{
	color:#ff6a00;
	border:none!important;
}
		.menu ul {
			position: absolute;
			left: -9999px;
			list-style: none;
			opacity: 0;


			}
			.menu ul .subcon
			{
				position: absolute;
				left: -9999px;
				list-style: none;
				opacity: 0;
			}
		.menu ul li {
	float: none;}

		.menu ul a {
	
	margin-left:-5px;}

.menu li:hover ul {
	
	top:35px;
	left: 0px;
	z-index:9999;
	background-color:#fff;
	
	border-top:none;
	opacity:1;
}
.menu li ul li:hover .subcon {
	position:absolute;
	left: 300px;
	top:0px;
	z-index:9999;
	background-color:#fff;
	opacity:1;
}
.menu li:hover ul li  {
	box-shadow: none;	
	margin-left:0px;
	padding: 4px 0px 5px 0px;
	
}
	.menu li:hover ul li a
	{
		background:url(img/bg-tin.png) no-repeat 10px center;
	border-radius: 0;
	box-shadow: none;
	margin-left:0px;
	width:270px !important;
	padding:9px 0px 9px 30px;
	
	}
		.menu li:hover ul li a:hover
		{
			color:#ff6a00!important;
			border:none;
			
		}	
.toplevel,.toplevel-en,.subcon a
{
    display: block;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
	text-align:center;
	font-family: Tahoma,Geneva,sans-serif!important;
	padding:13px 0px 15px 0px;
	white-space:nowrap;
	color:#404040!important;
	font-size: 13px!important;
	transition:all 300ms ease-out 100ms;
}
.spec
{
	padding:0px 10px 0px 5px;
}
.small-a
{
	width:65px!important;
}
.toplevel:last-child
{
	margin-right:0;
}
.toplevel:hover,.active-link{color:#d5000d!important;}
.dropdown
{
    float: left;
	/*background:url(img/menutop_li.png) no-repeat right center;*/
	margin-right:0px;position:relative;
}
.bg-sub
{
	position:absolute;
	top:40px;
	left:-257px;
	background-color:#fff;
	padding:10px;
	display:none;
	width: 785px;
	border:1px solid #ddd;
}
.dropdown:hover .bg-sub
{
	display:block;
}
.right-men
{
	float:right;
	border-left:none!important;
}
	.right-men .vietanh
	{
		float:right;
		background:#eeeeee;
		border:none;
		width:180px;
		height:30px;
		margin:4px 10px 0px 0px;
		display:block;
		border:1px solid #0484b1;
	}
.submenu
{
    list-style: none;
    position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
    top: 141px;
    background: #fff;
    margin: 0;
    opacity:0;
    z-index: -99999;
    transition:100ms all 300ms ease-out;
    
}
.submenu li
{
	float:none!important;
}
.hover .submenu
{
    display: block;
}
.submenu a
{
    color:#fff;
    padding:10px 10px;
    border-radius:0;
    font-weight:normal;
    text-transform:none;
  
}
.submenu a:hover
{
    
}

.pnl-sub-mnu
{
   box-sizing: border-box;
    -webkit-box-shadow: 0 4px 5px 2px #9f9f9f;
    box-shadow: 0 4px 5px 2px #9f9f9f;
    border-radius: 0 0 2px 2px;
    width:1022px;
    padding: 20px;
}
	.pnl-sub-mnu a
	{
		color:#f0064b!important;
	}
/*menu ngang con*/
ul.menu-ngang-con
{
	margin:0;
	padding:0;
	list-style:none;
}
	ul.menu-ngang-con li
	{
		display:inline;
		float:left;
		width:200px;
		padding:10px;
	}
		ul.menu-ngang-con li a
		{
			color:#f0064b;	
			font-size:14px;
		}
			ul.menu-ngang-con li a:hover
			{
				color:#336699;
			}
.subcon
{
	/*border:none;
	text-align:left!important;
	position:absolute!important;
	left: 121px!important;*/
}
	.subcon .col
	{
		margin-left:0px;
		float:left;
		width:150px;
	}
	.link-home,.linkhome-deac
{
	background:url(img/home.png) no-repeat left center;
	text-indent:-9999px;
	display:block;width:27px;height:22px;
	border:none;
}
.menu-ngang
{	
		z-index:999;
		position:relative;
		margin:0px 0 20px 0px;
		background: #fdd706;
}
	.menu-ngang ul li a
	{	
		float:left;
		padding:14px 20px;
		white-space:nowrap;
		text-transform:uppercase;
		color:#191816;
		font-size:16px;
		transition:300ms all 100ms ease;
	}
	.menu-ngang ul li a:hover,.active-ngang
	{
		background:#191816;
		color:#fff!important;
	}
@media (max-width:786px)
{
	.menu-ngang ul li a
	{
		clear:both;
		width:100%;
	}	
}

	.heights
	{
		min-height: 40px;
	}
@media (min-width:787px) and (max-width:1024px)
{
	.heights
	{
		min-height: 140px;
	}
}
@media (min-width:604px) and (max-width:966px)
{
	.heights
	{
		min-height: 160px;
	}
}
ul.menu-product
{
	float:right;
	margin:0px 0px 10px 0px;
}
	ul.menu-product li
	{
		float:left;
	}
		ul.menu-product li a
		{
			padding:9px 12px!important;
			font-family: tahoma;
			text-transform: uppercase;
			color: #a8000a;
			font-size:12px;
			white-space:nowrap;
			background:#F8C22E;
			display:block;
		}
.border-trangchu
{
	border-radius:5px 0px 0px 5px;
}
.border-end
{
	border-radius:0px 5px 5px 0px;
}
ul.menu-product li:hover ul
{
				opacity:1;
				z-index:99999;
}
		ul.menu-product li a:hover,.active-pro
		{
			background:#a8000a!important;color:#F8C22E!important;

		}



	
